using Godot;

namespace Cirno.Scripts.Resources.Modifiers;

[GlobalClass]
[Tool]
public partial class DelayedRotationModifier : TimeModifier
{
    public override void Start(Bullet bullet)
    {
        bullet.RotateBullet(this.Value);
    }
}